$(document).ready(function(){
		  //菜单
		  $('#menu>ul>li').hover(function(){
		if( $(this).find('ol').text()){$(this).find("a:eq(0)").addClass("change")}
		  $(this).find('ol').slideDown();		  
		  },function(){
			if( $(this).find('ol').text()){$(this).find("a:eq(0)").removeClass("change")}
		 	 $(this).find('ol').stop(true,true);
			$(this).find('ol').slideUp();
			
		  });
})
